/* 
Ez WYSIWYG Editor Styles 
*/



.textwidget h2 {font-size: 20px; }
.textwidget h3 {
	font-size: 16px;
	font-family: 'openSans', arial, helvetica, sans-serif;
	color: #333;
	text-transform: none;
	margin: 1em 0;
}
.textwidget h3 i {
    font-family: droidSerifItalic, Georgia,"times new roman", serif;
}
.textwidget h4 {
	text-transform: uppercase;
	font-family: 'openSans', arial, helvetica, sans-serif;
}

.textwidget .imagem-mensagem { margin-bottom: 20px;}
.textwidget .imagem-mensagem img { width: 100%}

/*links*/

.textwidget h2 a:hover,
.textwidget h3 a:hover,
.textwidget h4 a:hover,
.textwidget h5 a:hover {color:#127ac4;}



.textwidget a { color:#127ac4;}
.textwidget a:hover,
.textwidget a:focus { text-decoration: none;}


/*paragraph*/
.left-block-assembleias .title-assembleia {
    font-size: 15px;
    color: #444;
    padding: 10px 0;
    cursor: pointer;
}
.textwidget p {
	font-size: 14px;
	color: #444;
	padding-top: 10px;
}

.textwidget p b {
    font-family: 'openSansBold', arial, helvetica, sans-serif;
    font-weight: 400;
}


.textwidget ul {
    padding: 0 0 0 20px;
    margin-bottom: 10px;
}
.textwidget ul li {
	margin: 0;
	color: #444;
	font-size: 14px;
	padding-bottom: 10px;
}

.textwidget ul ul {
    margin-top: 20px;
}
.textwidget ol {

    list-style-type:decimal;
    padding: 0 0 0 20px;
    margin-bottom: 10px;
}
.textwidget ol li {
    margin: 0;
    color: #444;
    font-size: 14px;
    padding-bottom: 10px;

}


/*quote*/
.textwidget blockquote {
	width: 96%;
	margin: 2em 0 1em 0;
    padding: 0.25em 0 0 30px;
	line-height: 1.45;
	position: relative;
    font-family: droidserifitalic, serif;
}

.textwidget blockquote p {
    font-family: droidserifitalic, serif;
    font-size: 24px;
    color: #205c8e;
}

.textwidget blockquote:before {
	display: block;
	content: "\201C";
	font-size: 30px;
	position: absolute;
	left: 0;
	top: 0;
	color: #205c8e;
}
.textwidget blockquote p:after {
    display: inline;
    content: "\201D";
    font-size: 30px;
    color: #205c8e;
    padding: 0 0 0 10px;
}


.textwidget .list-container .row { width: 46%; height: 180px;}
.textwidget .list-container .row-pub  {height: 230px !important; }
.textwidget .list-container.calendar .row  { width: 100%; height: auto;}
.textwidget .list-container.calendar  .content-full { width: auto;}
.textwidget .list-container.calendar .summary { font-size: .8em;}
.textwidget .list-container .image-content img { width: 100%;  }
.textwidget .list-container .image-content { max-width:30%; margin: 0 20px 40px 0;float: left; }
.textwidget .list-container .content-full { float: left; width: 60%; margin-bottom: 1em}
.textwidget .list-container .content-full, .textwidget .list-container .content-full-oportunity { float: left; width: 60%; margin-bottom: 0px;}
.textwidget .list-container .content-full .item-date { font-size: 12px;}
.textwidget .list-container .content-full .title,
.textwidget .list-container .content-full .title-news {margin: 0;padding: 0 0 5px 0;}
.textwidget .list-container .content-full .title-news a {margin: 0;padding: 0; color: #333; text-decoration: none; font-size: .6em; }
.textwidget .list-container .content-full .title-news a:hover { text-decoration: underline; color: #127ac4;}
.textwidget .list-container .summary { margin-bottom: 0;}
.textwidget .list-container .more a {
    font-size: 12px;
    padding: 10px 20px 10px 0;
    background: url('/extension/stepvalue/design/stepvalue/images/arrow-right-blue.png') 95% center no-repeat;
    display: inline-block;
}
.pagenavigator {
    width: 100%;
    margin: 0 auto;
    float: left;
    text-align: center;
    font: 13px opensans, arial, sans-serif;
}
.pagenavigator .pages {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}
.pagenavigator .pages .current {
    background-color:#23608d;
    color: #fff;
    padding: 5px 10px;
}
.pagenavigator .pages .other a {
    text-decoration: none;
    color: #23608d;
    padding: 5px 10px;
}

.pagenavigator  .next { float: right; font: 11px opensans, arial, sans-serif; color: #23608d;}
.pagenavigator  .previous { float: left; font: 11px opensans, arial, sans-serif; color: #23608d;}
.pagenavigator  .next a .text,
.pagenavigator  .previous a .text{font: 11px opensans, arial, sans-serif; color: #23608d;}

.press-contactos { float: left; width: 100%; padding:0 0 30px 0;}
.press-contactos h3 { margin-top: 0}

.contactos-left { width: 30%; float: left; margin-right: 10px;}
.contactos-left p {font: 11px/1.6 openSans, arial, sans-serif; padding: 0px;}
.contactos-left p b {color: #999;text-transform: uppercase;}
.map-holder {width: 68%!important; float: left;}
.map-holder #map-canvas {width: 100%!important;}

#email-contacto .contact-form { min-width: 100%;}
.contact-form .form-item { width: 48%; float: left; margin-left: 4%; margin-bottom: 10px;}
.contact-form .form-item.first {margin-left:0;}
.contact-form .form-item input {width: 100%; padding: 10px; background: transparent;border: 1px solid #999;font-family: 'openSans', arial, helvetica, sans-serif;}
.contact-form .form-item-full,
.contact-form .form-item-full textarea  {width: 100%; float: left; margin-bottom: 5px; }
.contact-form .form-item-full textarea {padding: 10px;min-height: 140px; resize: none;background: transparent;border: 1px solid #999;font-family: 'openSans', arial, helvetica, sans-serif;}
.contact-form .form-item.submit {margin: 0; max-width: 130px;}
.contact-form .form-item.submit input {
    border: 1px solid #999;
    background: url("/extension/stepvalue/design/stepvalue/images/submit-arrow.gif") right center no-repeat;
    padding: 0.88em 2.81em 0.88em 0.5em;
    font-family: openSansSemiBold, sans-serif;
    text-transform: uppercase;
    font-size: 0.75em;
    color: #333;
    cursor: pointer;
}

.error-box-form { border: 1px solid #f00; width: 100%; float: left; padding: 10px; margin: 0 0 20px 0}
.error-box-form ul { margin: 0; padding: 0;}
.error-box-form ul li { padding: 0 0 5px 10px; margin: 0;font-size: 12px; list-style: none; background: none; color: red; }

.list-container.file-list { margin: 0;}
.list-container.file-list .title { margin-top:0; }
.list-container.calendar {margin: 0;}


.textwidget .news-image {
    float: left;
    max-width:230px;
    width: 30%;
    margin: 20px 20px 0 0;
}
.textwidget .news-image img { padding-bottom: 15px; display: block;}

.textwidget .news-content {
    float: left;
    width: 62%;

}
.bts-container {
    margin-top: 20px;
}
.bt-form, #form-offer {
    float: left;
    background-color: #205c8e;
    color: #fff;
    padding: 15px 20px;
    border: none;
    text-transform: uppercase;
    margin: 10px 5px 0 5px;
}

.bt-form a{
    color: #fff;
    font-size: 14px;
}